PHP 手册
后退 |  | 前进

# zend_declare_property_bool

(no version information, might be only in CVS)

zend_declare_property_bool -- ...

## 说明

#include <zend_API.h>

int zend_declare_property_bool ( zend_class_entry* ce, char* name, int name_length, long value, int access_type TSRMLS_DC )

...

## 参数

ce

  ...

name

  ...

name_length

  ...

value

  ...

access_type TSRMLS_DC

  ...

## 返回值

...

后退 | 起点 | 前进
zend_copy_parameters_array | 上一级 | zend_declare_property_double